@charset "UTF-8";
/* CSS Document */

/* playfair-display-regular - latin */
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/playfair-display-v20-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/playfair-display-v20-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/playfair-display-v20-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/playfair-display-v20-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/playfair-display-v20-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/playfair-display-v20-latin-regular.svg#PlayfairDisplay') format('svg'); /* Legacy iOS */
}

/* playfair-display-700 - latin */
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/playfair-display-v20-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/playfair-display-v20-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/playfair-display-v20-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/playfair-display-v20-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/playfair-display-v20-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/playfair-display-v20-latin-700.svg#PlayfairDisplay') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'gotham pro bold';
	src:
		local('gotham pro bold'),
		local('gotham pro-bold'),
		local('gotham-pro-bold'),
		local('gothamprobold'),
		url(../fonts/GothaProBol.woff);
	font-display:swap;
}

@font-face {
  font-family: 'gotham pro medium';
	src:
		local('gotham pro medium'),
		local('gotham pro-medium'),
		local('gotham-pro-medium'),
		local('gothampromedium'),
		url(../fonts/GothaProMed.woff);
	font-display:swap;
}

@font-face {
  font-family: 'gotham pro regular';
	src:
		local('gotham pro regular'),
		local('gotham pro-regular'),
		local('gotham-pro-regular'),
		local('gothamproregular'),
		url(../fonts/GothaProReg.woff);
	font-display:swap;
}

.logo-lagra {
	width: 285px;
	height: 28px;
}

.header-module-a {
color: rgba(255, 255, 255, 1);
font-family: 'gotham pro medium', sans-serif;
}

.header-module-a:hover {
color: var(--color-primary);
}

.iconbox .iconbox-icon-container {
    color: rgba(255, 255, 255, 1)!important;
}

.font-weight-medium {
	font-family: 'gotham pro medium', sans-serif!important;
}
.font-weight-bold {
	font-family: 'gotham pro bold', sans-serif!important;
}

.h1, h1, .h2, h2, .h3, h3, .h4, h4, .h5, h5, .h6, h6 {
    color: #333!important;
}
.light-grey {
	color: #ccc!important;
}
frameContainer {
background-color: rgb(255, 255, 255)!important;
}
.frameContainer {
background-color: rgb(255, 255, 255)!important;
}
#frameContainer {
background-color: rgb(255, 255, 255)!important;
}

a.legal, a.legal:active, a.legal:visited {
	color:#FFF!important;
}
a.legal:hover {
	color:#F7B0E9!important;
}
.legal a, .legal a:active, .legal a:visited {
	color:#FFF!important;
}
.legal a:hover {
	color:#F7B0E9!important;
}

